Subject: Re: Tinplate

From: George Hacking <[email-masked]>
Date: Thu, 29 Feb 1996 00:39:19 -0600

HI Mike
>From the pounders from lower fort garry , selkirk mb.
no idea what tinplate is but we will look it up and get some if possible

At 07:58 AM 2/22/96 PST, you wrote:
>To All:
>
>Though it's not strictly related to blacksmithing, I hope it's ok as a
>subject for theforge.  I am looking for a source of old-time tinplate and/or
>ternplate.  Because of cross-border hassles, I would prefer a domestic
>source, if there are any fellow Canadians on the list that could help out,
>but I will welcome any info that leads me to some in the US.  
>
>Thanks in advance!
>D. M. (Mike) Dickie
>Flatlander Forge
>Box 85
>Pennant, SK
>Canada S0N 1X0
>
>